	SUBROUTINE FBTMDSOPEN(SHOT)
	INTEGER SHOT
	INCLUDE 'mdslib.inc'
	INTEGER MDSSTATUS MDSLENGTH
C	MDSSTATUS = MDSCONNECT('zappa.epfl.ch:8000'//CHAR(0))
	MDSSTATUS = MDSCONNECT('crpppc282.epfl.ch:8000'//CHAR(0))
	IF (MDSSTATUS.EQ.-1) THEN
	 PRINT *,'FBTMDSOPEN - error connecting to MDS server'
	 STOP
	ENDIF
	MDSSTATUS = MDSOPEN('PCS'//CHAR(0),SHOT)
	IF (MOD(MDSSTATUS,2).EQ.0) THEN
	 PRINT *,'FBTMDSOPEN - error opening PCS tree'
	 STOP
	ENDIF
	RETURN
	END
	
